- Fluid Reference Documentation
- Fluid 1.0.0

# Vignette QML Type

Vignette effect. More...

Import Statement: | import Fluid.Effects 1.0

- List of all members, including inherited members

## Properties

- brightness : alias
- radius : alias
- source : variant

## Detailed Description

## Property Documentation

brightness : alias

This property defines how much brightness will be used.

radius : alias

This property defines the vignette radius.

source : variant

This property defines the source item that is going to be used as source for the generated effect.